<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
</head>
<body>
    <label>A new quote request has been received from our part search:</label> <br />
    <p>
        <h3><b>Quote Requested:</b></h3>
        <strong>Part Number:&nbsp;</strong>[PartNumber]<br />
        <strong>QTY:&nbsp;</strong>[Qty]<br />
        <strong>Target Price:&nbsp;</strong>[TargetPrice]<br />
        <strong>Notes:&nbsp;</strong>[Notes]<br />
        <strong>Company:&nbsp;</strong>[CompanyName]<br />
        <strong>Name:&nbsp;</strong>[FirstName]&nbsp;[LastName]<br />
        <strong>Email:&nbsp;</strong>[CustEmail]<br />
        <strong>Phone:&nbsp;</strong>[CustPhone]<br />
        <strong>Batch Created?&nbsp;</strong>[BatchCreated]<br />
        <strong>IP:&nbsp;</strong>[IpAddr]<br />

    </p>
</body>
</html>
